Subject: [AVTCORE] Accepting draft-hunt-avtcore-monarch-02 as a WG document

From: Roni Even <[email-masked]>
Date: Tue, 19 Apr 2011 09:42:40 +0300

Hi Qin,

Since there was support and there were no objections or other proposals,
please submit draft-hunt-avtcore-monarch-02 as an AVTcore WG document  "
draft-ietf-avtcore-monarch-00".

Please  remove Geoff Hunt and Philip Arden from the editor list and add a
special acknowledgment about their contribution to the individual draft that
enabled this WG document.

Thanks
Roni Even
AVTcore co-chair